Registration

Dear SAP Community Member,
In order to fully benefit from what the SAP Community has to offer, please register at:
http://scn.sap.com
Thank you,
The SAP Community team.
Skip to end of metadata
Go to start of metadata

Introduction

For general information please refer to the End-User Experience Monitoring home page.

New Installations

(warning) When installing new Diagnostics Agents, always use the latest available Diagnostics Agent installer. For more information refer to following page Diagnostics Agents > General Information.

All server platforms for which Diagnostics Agent installations are supported, are also supported for installing EEM Robots.

Platform Compatibility Matrix for Windows Desktop OS

Below table documents the Platform Compatibility Matrix for Diagnostics Agents that are used as EEM Robot.

 

Windows Version

Diagnostics Agent
7.20 / 7.30 SP2

Diagnostics Agent 7.30 SP3 /
SWPM Based Installers

SWPM Based Installers
>= SWPM 1.0 SP18 (star)
SWPM Based Installers
>= SWPM 1.0 SP19 (star) 
SWPM Based Installers
>= SWPM 1.0 SP23 (star) 

Windows Vista SP1 - x86 32-bits

(tick)

(tick)

(error)(error)(error) 

Windows Vista SP1 - x86 64-bits

(tick)

(tick)

(tick)(error)(error) 

Windows 7 - x86 32-bits

(tick)

(tick)

(error)(error)(error) 

Windows 7 - x86 64-bits

(tick)

(tick)

(tick)(tick)(tick) 

Windows 8 - x86 32-bits

(error)

(tick)

(error)(error)(error) 

Windows 8 - x86 64-bits

(error)

(tick)

(tick)(error)(error) 

Windows 8.1 - x86 64-bits 

(error) 

(error)

(tick)

(tick)(tick) 

Windows 10 Pro - x86 64-bits
Semi-Annual Channel

(error)(error) (error) (error) (warning) Restricted support for Windows 10 Pro is available per June 2018, details can be found in SAP NOTE 2658075 

 

(star) With the release of Software Provisioning Manager 1.0 SP18, archives 70SWPM*.SAR and SWPM*.SAR will stop working on outdated operating system versions. Instead of using the 70SWPM*.SAR and SWPM*.SAR archives, you must use dedicated RMOSSWPM*.SAR and RMOS70SWPM*.SAR archives on those outdated operating system versions. For details refer to SAP Note 1680045.

 

Legend:
(tick) := supported on respective platform
(warning) := restricted support on the respective platform
(error) := unsupported on respective platform


 

  • No labels